Safari issues

This article it’s about the Safari Browser. In an article posted on June 2010 on a blog, after iPhone 4 appeared on the marked, Apple’s Safari browser was asked to be updated.

Even you are using Windows or MAC in the Safari 5.0 were found at least 48 security issues that can be easily exploited by hackers. For the ones that are using MAC Os X 10.4, that not support Safari 5.0, they are using Safari 4.1 which seems to have the same security issues like the last one.

So it really doesn’t matter what Safari are you using. Your risk to be infected is very high. By visiting a booby-trapped webpage could lead to malicious code being automatically run on your computer.

So, it seems that neither the OS doesn’t count if you don’t purchase the “the security advisory” on Apple’s website

Refferences:

http://nakedsecurity.sophos.com/2010/06/08/swarm-safari-security-holes-mac-windows-users-told-update/

Advertisements
This entry was posted in IT Security, Week 13. Bookmark the permalink.

One Response to Safari issues

  1. Pingback: In your face, fan bois | cartesian product

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s